@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700);
body,h1,h2,h3,h4,p,ul,li,img { padding:0; margin:0;}
img { border:none;}
body {font-family: "Open Sans", Arial, sans-serif; padding:95px 0 0 0;}
/* header */
header { text-align:center; background:#FFF; height:95px; position:fixed; top:0; left:0; width:100%; box-shadow:0 0 5px rgba(0,0,0,0.2); z-index:1000;}
header .c1 { display:inline-block; text-align:left; position:relative;}
header .logo { width:208px; position:absolute; top:10px; left:30px;}
header .mob-menu-btn, header .mob-menu-bg { display:none;}
.navbar { position:absolute; top:18px; right:30px;}
.navbar li { display:inline-block; position:relative;}
.navbar ul ul { display:none;}
.navbar a { display:inline-block; padding:5px 15px; color:#5a5a5a; font-size:14px; text-decoration:none; font-weight:bold; position:relative;}
.navbar a:hover { color:#000;}
.navbar a span { display:inline-block; width:10px; height:10px; background: url('/imgs/s.png'); margin:0 0 0 3px;}
.navbar a:hover span { background-position:-10px 0;}
.navbar .sub:hover ul { display:block;}
.navbar .sub ul { position:absolute; background:#fff; top:28px; left:0; width:160px; border-bottom-right-radius: 3px;	border-bottom-left-radius: 3px; padding:10px 0; box-shadow:0 0 1px rgba(0,0,0,0.5);}
.navbar .sub ul li { display:block;}
.navbar .sub ul a { font-weight:normal; display:block; font-size:14px;}
.navbar .sub ul a:hover { background:#f5f5f5;}

.hr {width: 100%; height: 1px; clear:both;
	background: url('data:image/svg+xml; base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, #dddee1 30%, #dddee1 70%, rgba(255, 255, 255, 0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255, 255, 255, 0)), color-stop(30%, #dddee1), color-stop(70%, #dddee1), color-stop(100%, rgba(255, 255, 255, 0)));
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, #dddee1 30%, #dddee1 70%, rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0, #dddee1 30%, #dddee1 70%, rgba(255, 255, 255, 0) 100%);
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0, #dddee1 30%, #dddee1 70%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #dddee1 30%, #dddee1 70%, rgba(255, 255, 255, 0) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1);}

/* footer */
footer { background:#FFF; position:relative; z-index:0;}
footer .f { margin:0 auto; position:relative; padding:50px 0;}
.f .news { float:right; width:47%;}
.f .menu { float:left; width:45%;}
.f .menu ul { float:left; width:25%; padding:0 0 0 30px;}
.f .menu li {list-style:none; font-size:12px;}
.f .menu a { color:#1b87da; text-decoration:none; font-weight:bold; line-height:250%;}
.f .menu a:hover { color:#000; text-decoration:underline;}

.f .copy {clear:both; padding:30px 0 0 30px; font-size:13px;}
.f .social-icons { position:absolute; right:30px; bottom:30px;}
.f .social-icons li { float:left; list-style:none;}
.f .social-icons a { display:inline-block; width:24px; height:24px; background:url("/imgs/s.png");}
.f .fb { background-position:0 -10px !important;}
.f .t { background-position:-24px -10px !important;}
.f .g { background-position:-48px -10px !important;}
.f .fb:hover { background-position:0 -34px !important;}
.f .t:hover { background-position:-24px -34px !important;}
.f .g:hover { background-position:-48px -34px !important;}
.f .news .title {color:#1b87da; text-decoration:none; font-weight:bold; font-size:13px;}
.f .news li {list-style:none; padding:10px 0 0 0;}
.f .news em { color:#5a5a5a; font-style: normal; font-size:14px; font-weight:normal; display:block;}
.f .news a {color:#1b87da; text-decoration:none; font-weight:bold; font-size:14px; font-weight:bold; text-decoration:none;}
.f .news a:hover {color:#2a6496; text-decoration:underline;}

/* base layout */
.fix { overflow:hidden;}
.clear { clear:both;}
.c1 { width:100%; max-width:1200px;}

.btn_w_1 { padding:30px 0 0 0;}
.g_btn { border: 1px solid #7ec801;	background: #7ec801; color: #fff !important; box-shadow: 0 2px 0 rgba(0,0,0,.2); display:inline-block; text-transform:uppercase; padding:10px 20px; border-radius:3px; font-family:'Titillium Web', sans-serif; cursor:pointer; margin:10px 7px 0 0 ; text-shadow:none; font-weight:bold; text-decoration:none;}
.g_btn:hover { color:#FFF; background:#71b301; border-color:#71b301;}

@media (max-width: 860px) {
	body { padding-top:60px;}
	header { height:60px; position:fixed; top:0; background:#FFF; width:100%;}
	header .logo { width:170px; top:-10px;}
	.navbar { position:fixed; top:60px; left:-100%; width:70%; bottom:0; background:#FFF; z-index:2; padding:20px 0 0 0;box-shadow:0 0 1px rgba(0,0,0,0.5); transition:0.3s;}
	.navbar ul { padding:0 0 0 20px;}
	.navbar ul, .navbar ul ul { display:block; width:auto !important;}
	.navbar ul ul {position:relative !important; top:0 !important; padding:0 0 0 10px !important;; background:none !important; box-shadow:none !important;}
	.navbar li, .navbar a { display:block; font-size:16px !important; padding:0 15px 0 0; line-height:190%;}
	.navbar a span { display:none;}
	header .mob-menu-btn { display:block; background:url('/imgs/s.png') 0 -58px; width:36px; height:36px; position:absolute; top:-6px; right:16px;}
	header .mob-menu-bg { display:block; background:#000; opacity:0.3; position:fixed; top:60px; left:-100%; bottom:0; width:100%; z-index:1;box-shadow:0 0 1px rgba(0,0,0,0.5);}

	.btn_w_1 { padding:10px 0 0; text-align:center;}
	.g_btn { width:100%; padding-left:0; padding-right:0;}

	footer .f { padding:50px 0 70px;}
	.f .news { display:none;}
	.f .menu { width:100%;}
	.f .menu ul { width:24%;}
	.f .social-icons { bottom:20px; right:50%; margin-right:-30px;}
	.f .copy {padding:30px 10px 0  10px; text-align:center; }
}